@charset "utf-8";
@media only screen and (min-width: 900px),print {

	.link2 a{min-width: 450px;}
	
.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 

.clearfix {
  display: block;
}
	ul.tel{display: flex;
	flex-wrap: nowrap;
justify-content:space-between;
	margin: -10px 10px 40px 10px;}
	
	ul.tel li{width: 48%;
	box-sizing: border-box;}
	
	ul.tel li a{display: block;
	font-weight: bold;
	text-align: center;
	font-size: 1.4em;
		color: #fff;
	padding: 10px;
	border-radius: 30px;}	
	ul.tel li a:hover{opacity: 0.7;}
	
	ul.tel li:nth-of-type(1) a{background:#1CA00C}
	ul.tel li:nth-of-type(2) a{background:#E07CB1}
	
	p.center{text-align: center;}	
    
    
    p.gradient{font-size: 28px;}    
    
    /*-------------------------------------
	共通項目
-------------------------------------*/
	.tel_bigbn a{padding:1.5em 1em;}
.tel_bigbn a dl{display: flex;
justify-content: center;}
.tel_bigbn a dl dt{border: 1px solid #fff;
padding:8px 10px;
text-align: center;
margin: 0 2em 0 0;}

.tel_bigbn a dl dd{background:url("../image/common/tel2.png") no-repeat left center;
background-size: auto 0.75em;
padding: 0 0 0 1em;
	line-height: 1;
font-size: 50px;
font-family: Arial, Helvetica, "sans-serif";
font-weight: normal;}	
	
.pc {display:none!important;}	/*PCは表示しない*/

#page_top{
	width: 60px;
	height: 60px;
	position: fixed;
	right: 30px;
	bottom: 20px;
	opacity: 0.6;
}

	
figure img{ vertical-align: bottom;}
	

	
/* imgの基本設定 */
.wp-block-image .aligncenter,
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 20px;
	text-align: center;
}
		
	
.wp-block-image .alignright,
.alignright {
	float: right;
	margin: 0 0 30px 30px;
	max-width: 35%	!important;
}
    
.wp-block-image .alignright2,
.alignright2 {
	float: right;
	margin: 0 0 30px 30px;
	max-width: 45%	!important;
}    
    
.wp-block-image .alignleft,
.alignleft {
	float: left;
	margin: 0 30px 30px 0;
	max-width: 35%	!important;
}
    
.wp-block-image .alignleft2,
.alignleft2 {
	float: left;
	margin: 0 30px 30px 0;
	max-width: 55%	!important;
}    

.leftbox{
	float: left;
	width: 60%;
}
.leftbox2{
	float: left;
	width: 40%;
}

.rightbox{
	float: right;
	width: 60%;
}
    
.rightbox2{
	float: right;
	width: 40%;
}    
    
.font15{font-size: 1.35em;}
.font12{font-size: 1.15em;}	
	
	.white_box{padding:10px;}
	
/*-eye-----------------------------------------------------*/

.eye{
	display: block;
 background:#FCFBF2 url("../image/top/point_line.jpg") repeat-x left bottom;
	padding: 40px 0;
}

	
.eye h1,
.eye p{
	text-align: center;
ffont-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
	color:#6A5337;
	font-size: 45px;
	line-height: 1.2;
	letter-spacing: 2px;
	margin: 0 auto 0;
	padding: 0;
}


/*--header----------------------------------------------------*/

body {
}



/*-footer-----------------------------------------------------*/


.footer{
	margin: 0px 0 0 0;
	padding: 0px 0px;
	width: 100%;
	font-size: 1rem;
	background: #FFF7DB;
	
}
 

.footer_box{
	display: flex;
	flex-wrap: nowrap;
	margin: 0 auto 0 auto;
	max-width: 1100px;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
	padding:30px 0 30px 0;
}

	
.footer .map{
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0px 0;
	margin: 0;}
.footer .map iframe{
	width: 100%;
	height: 400px;
	display: block;
	vertical-align: bottom;
	margin: 0;
}
	

  
    
   
    
.footer_box .leftbox{width: 49.5%;}    
.footer_box .rightbox{width: 45%;}
    
.footer_box .leftbox p{margin: 0 0 0px 0;}    
  
    
.footer_box dl.about_data{
	margin: 0px 0 0 0;
    border-top: 1px dotted #707070;
    padding: 10px 0 0 0;
}
.footer_box dl.about_data dt{
	background-color:#6A5337;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	width: 5em;
	float: left;
}
.footer_box dl.about_data dd{
	padding: 0 0 7px 6em;
	margin: 0 0 7px;
	border-bottom: 1px dotted #777;
}

	.footer_box dl.about_data dd ul{list-style-type: disc;
	margin: 0 0 0 1.5em;}
	
.footer .logo{display: block;
	margin: 30px auto 10px auto;
    width: 25%;
    max-width: 250px;
}
.footer .logo img{
	margin: 0 auto;
	display: block;
}  
    .footer_box address p:nth-of-type(2){margin-bottom: 0;} 
    
dl.kyushin{
	color: #D80000;
	
	font-weight: bold;
    margin: 0 0 10px 0;
}
dl.kyushin dt{
	float: left;
}
dl.kyushin dd{
	padding: 0 0 0 4em;
    line-height:1.5;
}


	
.footer .btmmenu {display: flex;
	justify-content: space-between;
	
	
}
	
.footer .btmmenu .btmmenu_box{
	width:46%;
	box-sizing: border-box;
	margin: 0 auto;;
}	
	
.btmmenu h2{
	font-family: 'Noto Sans JP';
	color:#F18800;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.5;
	margin: 0 0 10px;
	border-bottom: 1px solid #F18800;
}	
	
.footer .btmmenu ul{margin: 0 0 15px 0;
	font-size: 1em;
}
.footer .btmmenu ul li{
	margin: 0 0 10px 0;
}



.footer .btmmenu ul li a{
	padding: 0 0 0 20px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../image/common/list2.png);
	background-position: left 7px;
	background-size: auto 15px;
	color:#000000;
}
.footer .btmmenu ul li a:hover{
	color: #EC7C00;
}

	.wrap{	width: 100%;
	max-width: 1200px;
    background: #fff;
	box-shadow: 0 3px 6px #6B614E;
margin: 0 auto;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;} 

/*-コンテンツの基本骨格-----------------------------------------------------*/
.contents {
	margin: 0 auto 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	padding: 60px 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	
}
.contents .main_contents{
	order: 2;
	max-width: 780px;
	width:calc( 100% - 330px );
	font-size:1rem;
}

.contents .main_contents_full{
	order: 3;
	width: 100%!important;
	margin: 30px auto 0px;
	font-size: 1.1rem;
}

.contents .sub_contents{
	order: 1;
	width: 270px;
	margin: 0 50px 0 0px;
	flex-shrink: 0;
}






/*-1カラム時のコンテンツ-----------------------------------------------------*/


.contents .main_contents_full .outbox{
	margin: 0px 0 0;
	padding: 0;
}

.contents .main_contents_full .inbox,
	footer .inbox{
	padding: 40px 0px 20px;
	margin: 0 auto 0;
	display: block;
	max-width: 1100px;
	width: 100%;
}
	
	

.contents .main_contents_full .inbox:after{
  clear: both;
  content: "";
  display: block;
}



	

    
    



	
	
/*-2カラム時のコンテンツ-----------------------------------------------------*/

.contents .main_contents{}	
	
.contents .main_contents .outbox{
	margin: 0;
	

}
.contents .main_contents .inbox{
	padding:0 10px 20px 10px;
	
}

.contents .main_contents .inbox:after {
  clear: both;
  content: "";
  display: block;
}




.sub_contents .side_menu{background:#FAF5EA;
	box-shadow: 0 0 6px #AFA382;
	border-radius: 10px;
	margin: 0 0 40px;
	overflow: hidden;
	
	padding:5px;
   
	
}
.sub_contents .side_menu h2{
	color: #6A5337;
	font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
	font-size: 20px;
	margin:0 0 10px 0;
	padding:10px 0 10px 0;
	text-align: center;
	line-height: 25px;
	font-weight: 600;
  border-bottom: 1px solid #6A5337;
	border-radius: 0;

}

.sub_contents .side_menu ul{margin:0 5px 10px 5px;
    font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
    }
.sub_contents .side_menu ul li{
	font-size: 17px;
	line-height: 1.5;
	border-bottom: 1px dashed #AF9084;
    background-image:url("../image/common/list2.png");
	background-repeat: no-repeat;
	background-position: 5px 18px;
	background-size: auto 12px;
    color:#462113;
    padding: 8px 5px 8px 25px;
	font-weight: 600;
}
    
    .sub_contents .side_menu ul li time{display: block;
    text-align: right;
    font-size: 14px;
    font-weight: 500;}    

.sub_contents .side_menu ul li a{
	color:#462113;
	margin: 0 0 5px 0;
	display: block;
}
	
	
.sub_contents .side_menu ul li a:hover{
	opacity: 0.7;
}
.sub_contents .side_menu ul li ul{background: #EDF6E0;
	margin: 0px 0px 5px 0px;
	padding:0 10px 10px 10px;
	box-sizing: border-box;}
	
.sub_contents .side_menu ul li ul li{border-bottom: 1px dashed #ccc;}
	
.sub_contents .side_menu ul li ul li a,
.sub_contents .side_menu ul.leaf li ul li a{
	font-weight: normal;
	
	padding: 10px 10px 10px 20px;
	background-position: left center;
	background-image: url(../image/common/list.png);
	background-size: auto 10px;
}



/*-----------------------------*/




.sub_contents .insta,
.sub_contents .tw,
.sub_contents .fb{
	max-width: 400px;
	/*margin: 0 auto 30px;*/
}

.sub_contents .fb{
overflow: hidden;
}


.sub_contents .bn{
	margin: 0 0 20px;
}
.sub_contents .bn ul{}
.sub_contents .bn ul li{
	padding: 0 0 20px;
}
.sub_contents .bn ul li a{
	display: block;
}
.sub_contents .bn ul li a img{
	display: block;
	margin: 0 auto;
    border-radius: 7px;
}



/*-----------------------------------------*/

.topimg {width: 100%;
	text-align: center;
	margin: 0 auto;
   
}
.topimg img{width: 100%;
    max-width: 1200px!important;
	display: block;
	margin: 0 auto;
}



/*-----------------------------------------*/

.bg01{
	padding: 20px;
	border-radius: 15px;
	background-image: url(../image/common/bg01.jpg);
}


	
	
/*-対応症状一覧-----------------------------------------------------*/


.injurybox ul li{
	padding: 15px;
	background:#FCFBF2;
	border-radius: 10px;
	margin: 0 0 40px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}

.injurybox ul li figure{
	width: 20%;
	aspect-ratio: 1 / 1;/*アスペクト比固定で切抜き*/
	overflow: hidden;
	float: left;
}

.injurybox ul li figure img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 8px;
}


.injurybox ul li p{
	margin: 0 0 0 25%;
	color: #000000;
}
.injurybox ul li p:after {
  clear: both;
  content: "";
  display: block;
}

.injurybox ul li p span.more{
	float: right;
	display: block;
	margin: 15px 0 0 20px;
	padding: 5px 10px 5px 10px;
	color: #FFFFFF;
	background-color:#8B7951;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
}





.injurybox ul li a{
	display:block;
	overflow:hidden;
}

.injurybox ul li h2{
	margin-bottom: 15px	!important;
}

.injurybox ul li h2{
	clear: both;
	color:#fff;
font-size: 1.3em;
	background:#F18800 url("../image/texture/texture_ws50.png") repeat left top;
	line-height: 1.4;
	padding:7px 10px;
	margin: 0 0 20px;
	position: relative;
	border-radius: 8px;
text-align: left;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    text-shadow: 0 0 4px #666;
	
}

	.injurybox ul li h2:before{content:none;}	
	
.injurybox ul li a:hover{
	opacity: 0.7;
}

	.main_contents h1{font-size: 2em;}

/*-----------------------------------------*/



/*-------------------------------
   ついてくるガイドナビ
-------------------------------*/
.pc_guide{
	width: 254px;
	height: 163px;
	display: block;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 100;
}

.pc_guide img{
	border-radius: 10px 0 0 0;
}


/*-------------------------------*/
 


    
    .yoyaku_frame iframe{width: 100%;
        height: 100%;
    }    
    
}
